- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# sparse_interval.hh File Reference

Sparse interval and iterators. More...

Include dependency graph for sparse_interval.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::misc
namespace | std
## Classes
class | SparseIterator
| SparseIterator is an iterator over range except some points. More...
class | SparseInterval
| Container over a sparse integer range. More...

## Detailed Description

Sparse interval and iterators.

Definition in file sparse_interval.hh.